.thumbnails
{
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        gap:5px;
        padding: 5px;
}

body
{
        background: paleturquoise;
}

h2
{
        text-align: center;
        font-size: 400%;
}

a
{
        width: 256px;
        height: 256px;
        position: relative;
}

img
{
        max-height: 100%;
        max-width: 100%;
        width: auto;
        height: auto;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
}
